@charset "UTF-8";
header{
    border-bottom: 1px solid #efefef;
    /*position: fixed;*/
    top: 0px;
}
body{
    /* visibility: hidden; */
    /*padding-top: 86px;*/
}
#app{
    position: fixed;
    top:66px;
    left: 0;
    right: 0;
    width: 100%;
    box-shadow: 0px 7px 5px -5px #888888;
    transform: translate3d(0, 0, 0);
    background-color: white;
    z-index: 9999;
}
.top-select{
    width: 1300px;
    margin: 0 auto;
    display: flex;
}
.top-select .swiper-container{
    width: 1200px;
    height: 200px;
    padding-top: 26px;
    margin: 0;
}

.swiper-slide{
    width: 150px;
    height: 150px;
}
.swiper-slide-active{
    height: 175px;
    /* border-bottom: 5px solid #eab499; */
}
.swiper-select {
    background-color: #eab499;
}
.swiper-slide .box{
    cursor: pointer;
    width: 100%;
    height: 100%;
}
.swiper-slide .box .img-box{
    width: 100%;
    text-align: center;
    position: relative;
    margin-bottom: 8px;
}
.swiper-slide .box .img-box::before {
    position: absolute;
    content: '';
    left: 0;
    top: 10px;
    width: 1px;
    background-color: #e0e0e0;
    height: 100px;
}
.swiper-slide .box .img-box img{
    height: 110px;
}
.swiper-slide .box .title-box{
    height: 25%;
    font-size: 12px;
    text-align: center;
    line-height: 18px;
    color: #666;
    font-family: SimSun;
}
.prev-btn{
    cursor: pointer;
    width: 34px;
    height: 100px;
    margin-top: 36px;
    background-color: #f6f6f6;
    background-image: url("../../images/left-btn-active.png");
    background-position: center;
    border-radius: 5px;
    border: solid 1px rgba(234, 84, 4, 0.5);

}
.next-btn{
    cursor: pointer;
    width: 34px;
    height: 100px;
    margin-top: 36px;
    background-image: url("../../images/right-btn-active.png");
    background-position: center;
    border-radius: 3px;
    border: 1px solid #eab499;
}

.xx-btn{
    width: 115px;
    height: 36px;
    border-radius: 15px;
    background-color: #718efe;
    display: flex;
    align-items: center;
    padding-left: 18px;
    margin-top: 45px;
    cursor: pointer;
    color: #fff;
    font-size: 16px;
}
.xx-btn > a{
    color: white;
}


.case > ul > li:hover{
    box-shadow: 0px 5px 30px rgba(0,0,0,0.2);
    transition: 500ms;
}

.delay-50ms{
    -webkit-animation-delay: 50ms;
    animation-delay: 50ms;
}

.delay-100ms{
    -webkit-animation-delay: 100ms;
    animation-delay: 100ms;
}

.delay-150ms{
    -webkit-animation-delay: 150ms;
    animation-delay: 150ms;
}

.delay-200ms{
    -webkit-animation-delay: 200ms;
    animation-delay: 200ms;
}
.delay-250ms{
    animation-delay: 250ms;
}

.delay-300ms{
    animation-delay: 300ms;
}

.delay-400ms{
    animation-delay: 400ms;
}

.delay-500ms{
    animation-delay: 500ms;
}
/* 修复白边 */
.qiuqiu{
    overflow-x: hidden;
}
.banner{
    overflow-x: hidden;
}
.banner::-webkit-scrollbar{
    display: none;
}
.function-big-box{
    overflow: hidden;
}